.PERFORMANCE-HISTORY .carousel {
	width: 100%;
	margin: 80px 0;
}

.PERFORMANCE-HISTORY .carousel-cell {
	width: 20%;
	height: 100%;
}

.PERFORMANCE-HISTORY .carousel-cell:nth-child(2n) {
	margin-top:100px;
}

.PERFORMANCE-HISTORY .carousel-cell .card {
	margin: 30px 15px;
}

.PERFORMANCE-HISTORY .carousel-cell .inner {
	position: relative;
	width: 100%;
}

.PERFORMANCE-HISTORY .carousel-cell .card .front {
	position: absolute;
	width: 100%;
	z-index: 1;
}

.PERFORMANCE-HISTORY .carousel-cell .card .front .b-image::after {
	padding-bottom: 150%;
}

.PERFORMANCE-HISTORY .carousel-cell .card .back {
	position: absolute;
	width: 100%;
	z-index: 2;
}

.PERFORMANCE-HISTORY .carousel-cell .card .back {
	opacity: 0;
	transition: 0.3s opacity, 0.3s transform;
}

.PERFORMANCE-HISTORY .carousel-cell .card:hover .back {
	opacity: 1;
	transform: scale(1.1);
}

.PERFORMANCE-HISTORY .carousel-cell .card .back .b-image::after {
	background: linear-gradient(0deg, rgba(0,0,0,0.7) 20%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.1) 35%, rgba(0,0,0,0) 100%);
	padding-bottom: 150%;
}

.PERFORMANCE-HISTORY .card .description {
	position: absolute;
	bottom: 30px;
	left: 20px;
}

.PERFORMANCE-HISTORY .card .description h5 {
	color:  #fff;
	margin-bottom: 10px;
}

.PERFORMANCE-HISTORY .card .description span {
	color: #fff;
	font-weight: 700;
	padding-bottom: 5px;
	border-bottom: 3px solid #fff;
	transition: 0.2s border-bottom;
}

.PERFORMANCE-HISTORY .card a:hover span {
	color: #fff;
	border-bottom: 3px solid #DDC998;
}

@media screen and (min-width: 901px) {
	.PERFORMANCE-HISTORY .flickity-prev-next-button{ width: 350px; height: 100%; opacity: 0; border-radius: 0;}
	.PERFORMANCE-HISTORY .flickity-prev-next-button.next:hover {cursor:url(../img/ui-carousel-next.svg), auto;}
	.PERFORMANCE-HISTORY .flickity-prev-next-button.previous:hover {cursor:url(../img/ui-carousel-prev.svg), auto;}
}

@media screen and (max-width: 1440px) {
	.PERFORMANCE-HISTORY .carousel-cell {width: 25%;}
}

@media screen and (max-width: 900px) {
	.PERFORMANCE-HISTORY .carousel {margin:0;}
	.PERFORMANCE-HISTORY .carousel .flickity-viewport {height: 100%;}
	.PERFORMANCE-HISTORY .carousel-cell {width: 50%;}
	.PERFORMANCE-HISTORY .carousel-cell .card {padding: 10px; margin: 0;}
}

@media screen and (max-width: 500px) {
	.PERFORMANCE-HISTORY .carousel-cell:nth-child(2n) {margin-top: 25px;}
	.PERFORMANCE-HISTORY .card .description {bottom: 10px; left: 15px;}
	.PERFORMANCE-HISTORY .card .description h5 {margin-bottom: 0; font-size: 12px; line-height: 16px;}
	.PERFORMANCE-HISTORY .card .description a {font-size: 10px; padding-bottom: 0;}
	.PERFORMANCE-HISTORY .card .description a:hover {border-bottom: 1.5px solid #DDC998;}
}




.PERFORMANCE-HISTORY-FORM {
	position: relative;
	z-index: 0;
}

.PERFORMANCE-HISTORY-FORM .deco-d::before {
	background-size: 70%;
		transform: translate(-1025px, -40px);
}

.PERFORMANCE-HISTORY-FORM .deco-j::before {
	top: auto;
	bottom: 0;
	background-size: 90%;
	transform: translate(500px, 23px);
}

.PERFORMANCE-HISTORY-FORM .b-columns {
	justify-content: center;
}

.PERFORMANCE-HISTORY-FORM .gform_wrapper {
	margin-top: 50px;
}




/* DIRECTORS-MESSAGE */

.DIRECTORS-MESSAGE .image-wrapper {
	position: relative;
	background: url(../img/bg-directors-msg.svg) no-repeat center right;
	background-size: cover;
	padding-bottom: 96.83%;
}

.DIRECTORS-MESSAGE .image {
	top: 16%;
	left: 13%;
	position: absolute;
	width: 63%;
	border-radius: 100% 100% 100% 0;
	background: #ccc no-repeat center;
	background-size: cover;
}

.DIRECTORS-MESSAGE .image::after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.DIRECTORS-MESSAGE .content * {
	margin-bottom: 10px;
}

@media screen and (max-width: 900px) {
	.DIRECTORS-MESSAGE .b-frame.alt-no-pad-btm {padding-bottom:  40px;}
	.DIRECTORS-MESSAGE .image-wrapper {margin-bottom:-10px;}
}



/* SMALL-FORM */

.SMALL-FORM .image-wrapper {
	position: relative;
	background: url(../img/bg-directors-msg.svg) no-repeat center right;
	background-size: cover;
	padding-bottom: 96.83%;
}

.SMALL-FORM .image {
	top: 16%;
	left: 13%;
	position: absolute;
	width: 63%;
	border-radius: 100% 100% 100% 0;
	background: #ccc no-repeat center;
	background-size: cover;
}

.SMALL-FORM .image::after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.SMALL-FORM .content * {
	margin-bottom: 10px;
}

.SMALL-FORM .gform_fields .gfield {
	margin-top: 0px !important;
}

@media screen and (max-width: 900px) {
	.SMALL-FORM .b-frame.alt-no-pad-btm {padding-bottom:  40px;}
	.SMALL-FORM .image-wrapper {margin-bottom:-10px;}
}



/* HISTORY-CALLOUT */

.HISTORY-CALLOUT {
	position: relative;
}

.HISTORY-CALLOUT .deco-d:last-child::before {
	transform: translate(530px,50px);
	background-size: 66.66%;
}



/* PERFORMANCES */

.PERFORMANCES .b-frame-head {margin-bottom:60px;}
.PERFORMANCES .b-frame-head:empty {display: none;}
.PERFORMANCES .b-columns {align-items:flex-start;}
.PERFORMANCES .b-columns .b-column:last-child {text-align:right;}
.PERFORMANCES .b-columns .b-column:last-child .b-button {min-width:260px; margin-top:0 !important;}

.PERFORMANCES .performance {padding-bottom:60px;}
.PERFORMANCES .performance:last-child {padding-bottom: 0;}

.PERFORMANCES h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.PERFORMANCES h6 {
	font-weight: 400;
}

.PERFORMANCES .flickity-viewport {
	overflow: visible;
}

.PERFORMANCES .carousel-cell {
	width: 70%;
	margin: 50px 0px;
	transform: scale(0.8);
	opacity: 0.5;
	transition: transform 0.2s, opacity 0.2s;
}

.PERFORMANCES .carousel-cell.is-selected {
	transform: scale(1);
	opacity: 1;
}

.PERFORMANCES .carousel-cell iframe {
	width: 840px;
	height: 560px;
}

@media screen and (min-width: 901px) {
	.PERFORMANCES .flickity-prev-next-button{ width: 700px; height: 100%; opacity: 0; border-radius: 0;}
	.PERFORMANCES .flickity-prev-next-button.next {right: -590px;}
	.PERFORMANCES .flickity-prev-next-button.next:hover {cursor:url(../img/ui-carousel-next.svg), auto;}
	.PERFORMANCES .flickity-prev-next-button.previous {left: -590px;}
	.PERFORMANCES .flickity-prev-next-button.previous:hover {cursor:url(../img/ui-carousel-prev.svg), auto;}
}

@media screen and (max-width: 1024px){
	.PERFORMANCES .carousel-cell iframe {width: 650px; height: 430px;}
}

@media screen and (max-width: 900px){
	.PERFORMANCES .b-frame-head {margin-bottom:0;}
	.PERFORMANCES .performance {padding-top:40px;}
	.PERFORMANCES .performance:last-child {margin-bottom:0px;}
	.PERFORMANCES .b-columns {margin:-10px;}
	.PERFORMANCES .b-columns > .b-column {padding:10px;}
	.PERFORMANCES .b-columns .b-column:last-child .b-button {width:100%;}

	.PERFORMANCES .carousel {margin: 70px 0 50px;}
	.PERFORMANCES .carousel-cell { margin: 20px 0;}
	.PERFORMANCES .flickity-prev-next-button {width: 34px; height: 34px;}
	.PERFORMANCES .flickity-prev-next-button.next {right: -5px;}
	.PERFORMANCES .flickity-prev-next-button.previous {left: -5px;}
	.PERFORMANCES .carousel-cell iframe {width: 280px; height: 190px;}
}

@media screen and (max-width: 425px){
	.PERFORMANCES .carousel-cell iframe {width: 210px; height: 144px;}
}




/* PERFORMANCE-INTRO */

.PERFORMANCE-INTRO {
	position: relative;
}

.PERFORMANCE-INTRO .content {
	max-width: 750px;
	font-size: 20px;
	line-height: 34px;
}

.PERFORMANCE-INTRO .deco-j {
	transform: translate(500px, 100px);
}

@media screen and (max-width: 900px){
	.PERFORMANCE-INTRO .content {font-size: 14px; line-height: 18px;}
}


/* PERFORMANCE-EVENTS */

.PERFORMANCE-EVENTS {
	position: relative;
}

.PERFORMANCE-EVENTS .head {
	margin-bottom: 40px;
}

.PERFORMANCE-EVENTS .b-columns {
	align-items: flex-start;
}

.PERFORMANCE-EVENTS .b-image {
	margin-bottom: 20px;
}

.PERFORMANCE-EVENTS .foot {
	margin-top: 40px;
}

.PERFORMANCE-EVENTS .deco-j::before {
	transform: translate(560px, 280px);
	background-size: 60%;
}

.PERFORMANCE-EVENTS .deco-d::before {
	transform: translate(-1120px, -280px);
	background-size: 60%;
}



/* ARTICLE SNIPPETS */

.TESTIMONIALS.alt-performance .carousel-cell {
	    margin: 100px 50px 150px;
}

.TESTIMONIALS.alt-performance .name {
	margin: 25px auto ;
}


/* OTHER-SECTIONS */

.OTHER-SECTIONS {
	position: relative;
}

.OTHER-SECTIONS .title {
	margin-bottom: 20px;
}

.OTHER-SECTIONS .b-columns {
	justify-content: center;
}

.OTHER-SECTIONS .image {
	background: #ccc no-repeat center;
	background-size: cover;
	padding-bottom: 75%;
}

.OTHER-SECTIONS blockquote {
	margin: 40px 0;
	padding: 20px;
	background: url(../img/ui-quote.svg) no-repeat 0 0;
	background-size: 64px 48px;
}

.OTHER-SECTIONS blockquote:last-child {margin-bottom: 0;}


.OTHER-SECTIONS .deco-d::before {
	display: none;
}

.OTHER-SECTIONS.alt-1 .deco-d::before {
	display: block;
	transform: translate(-1030px, -50px);
}



/* PERFORMANCE */

.PERFORMANCE-LOCATION {
	position: relative;
}

.PERFORMANCE-LOCATION .b-columns {
	align-items: flex-start;
	margin-bottom: 50px;
}

.PERFORMANCE-LOCATION .head {
	margin-bottom: 40px;
}

.PERFORMANCE-LOCATION .location {
	font-weight: bold;
	background: url(../img/ui-map-pin.svg) no-repeat top left;
	padding-top: 60px;
}

.PERFORMANCE-LOCATION .b-image::after {
	display: none;
}

.PERFORMANCE-LOCATION .deco-d::before {
    transform: translate(590px, 16px);
    background-size: 50%;
}

.PERFORMANCE-LOCATION .googlemap iframe {
	width: 100% !important;
}


@media screen and (max-width: 900px){
	.PERFORMANCE-LOCATION .b-columns {margin-bottom: 20px;}
}



.POSTS-PREVIEW.alt-performance-detail h3 {
	font-size:27px;
	line-height:32px;
}

@media screen and (max-width: 900px){
	.POSTS-PREVIEW.alt-performance-detail h3 {font-size:22px; line-height:28px;}
}



